<?php
$z[0]=Array("field","马礼逊教堂,马礼逊教堂介绍,澳门",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马礼逊教堂位於东方基金会新会址相连之永久墓园内。这座基督教礼拜堂，建於1821年，曾於1922重修。教堂的窗门为拱形设计，别具匠心，教堂门前亮有别致的小圆灯，周遭环境清幽脱俗。这座本澳最古老的基督教传道所内，只置有十张长椅，教堂顶部保持着年代久远的",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","马礼逊教堂_澳门马礼逊教堂旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　马礼逊教堂位於东方基金会新会址相连之永久墓园内。这座基督教礼拜堂，建於1821年，曾於1922重修。教堂的窗门为拱形设计，别具匠心，教堂门前亮有别致的小圆灯，周遭环境清幽脱俗。这座本澳最古老的基督教传道所内，只置有十张长椅，教堂顶部保持着年代久远的屋梁、屋椽与两把长吊扇，别致有趣。　　　　　　　　　 \n</p><p>　　马礼逊教堂的建造是为了澳门少数的基督教徒而设,墓园中安放了五十个英国及美国人的墓碑,而这些墓碑使世人想起昔日澳门的国际商务及海军驻澳门的日子。这座细小的教堂以石建成,又被称<马礼逊小礼拜堂>,教堂的兴建是为了纪念曾将圣经翻译成中文的传教士罗拔,教堂的画窗上刻画了一本圣经的图案并写上<太初有道>的字样,在圣檀的两旁,分别放置纪念占士安迪葛及亨利马基臣的纪念碑。\n</p><p>　　<br clear=all>",552,1271);
$z[6][4]['name']="body";
$z[7]=Array("field","",1273,1312);
$z[7][4]['name']="litpic";

?>